$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1600000.0
      - -2800000.0
    - - -1700000.0
      - -2800000.0
    - - -1700000.0
      - -2900000.0
    - - -1600000.0
      - -2900000.0
    - - -1600000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1700000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 7a133669-81fb-4e07-9008-e1f0b7d87678
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - f10c2ef7-94ed-4767-970a-0c6905300fa0
  - 94bc1bb2-c2b9-4461-a60e-231222906c8b
  - 3f8826bb-bf1d-4c5a-bf05-a2d420371dde
  - 842172ca-443e-43c4-aa84-07027f2d519e
  - b048c2e2-ca1a-405d-81a8-804ba0b87f89
  - b8577152-7eba-4110-aea2-c40ca79e9359
  - bfd86cad-951a-4f98-8709-0db2333ecb18
  - b31d5516-59ad-42d6-91c6-b5420d16e897
  - aa9e89b4-f6bb-4338-84c4-85da168c17ed
  - e2be5d7d-0952-4933-9099-d0d5457208e9
  - 5742ac9c-88a5-4234-a69e-b994af2ac654
  - d6840fc2-a876-4525-9fa8-65cac5c42de6
  - 31945706-77bb-497a-8a85-58b19b8ca975
  - 6ef41d39-6e78-4899-8827-2d84b2a57a7d
  - 6fe9cdac-0baf-4f99-b770-49b99bf4e631
  - b590028c-6827-4700-83cf-515266de2774
  - d7c3f090-38ed-4b56-9d58-8bbd1ad2f84c
  - d3634cc7-68c5-4490-90fe-03e491bb672d
  - 9b918c59-1be3-4863-91c6-73e6c0a8896d
  - cf5f06e4-630b-4d5c-adf4-8d71d16edb97
  - 3d576cb1-2816-46f5-ae1b-8f79a6a43919
  - 3648d31d-3ce4-48ec-85a6-fc3fea92b380
  - f62d85c1-f934-4cf8-aac5-3c1e587b9f30
  - 1a2062e0-a42b-4087-b218-449b9a92de4c
  - 0f614fdc-687d-4cc4-bba2-0db181ef191a
  - b5b2c492-0e10-43f2-9002-89994231bea3
  - bc5145d1-f598-4d8d-be41-945c9b724475
  - 0b344121-6400-4b0f-9ce2-73f68f31cec7
  - 81671072-d0bb-4f05-aa0a-5d52e21d7906
  - 67cc1acd-f627-453b-878b-98db2de62233
  - 21ae5065-0b4f-4b4f-9030-957c964ae0ba
  ls5_nbart_geomedian_annual:
  - cc4541db-be3f-432f-8450-5f262a888b44
  ls5_nbart_tmad_annual:
  - b3121781-5512-422d-93dd-d0ab5fd6965e
  ls7_fc_albers:
  - 55d682d8-98b9-4c43-baf8-426201ba1838
  - 51dd2052-93f0-415f-896a-6db4416c7a3a
  - 14e68237-76ec-4976-98d8-1a3cb2229c9b
  - f8b51b1b-4b84-458f-8c70-c84909ba95d3
  - 9a09af03-120f-430e-a12b-032e5cb78293
  - 78a97789-8b47-4b64-9307-e5caee559b30
  - 03c573e9-354f-4207-afd9-09797cfd0902
  - c3500245-da51-4144-a6c7-9dbb1ef54f97
  - 189ecbb0-751e-43e1-9443-a5e523381d89
  - dcc46be6-b857-4081-8b4b-f556cc121c58
  - df6861fb-63eb-483b-995f-a48a4c0b7bad
  - 577a6d10-8b8e-44ae-b31b-99f0822d187f
  - 50bb2266-2e00-4b1a-9359-7cbbc47ecd97
  - aa373946-3950-4f74-b1c0-6999c6c81c83
  - 042db04e-49dd-4e6a-88fb-e31a88b5c0c8
  - b265d7c3-022e-4a81-89d7-dfd6ef9fe8c4
  - d912a3d3-00c6-4ee0-8f2e-ec596b0397e7
  - 54ff1635-6cff-46db-a095-af3342327662
  - 7e6ebf76-c1e6-4751-adfa-229c83bf54ae
  - 90173743-e494-40ad-b00a-de421d0ed73f
  - 047bc982-9af2-4dac-9dc2-71d61c7e8fe8
  - cd842187-4df7-4e8f-8f4a-ca782279c135
  - 00412ab9-b109-4f22-9434-fbf750472df4
  - 1975dbb7-bd72-4f2c-8898-5c95b7ea6281
  - c7ece235-bbed-4da4-a8bf-9a2bdffb88ec
  - 600ea3e1-4a60-4ec2-9ed7-685abe74ea4a
  - b459bb51-60e0-4dd3-98d6-146655fe8a23
  - 41e30d48-e01e-40e2-9ff7-530a31b8402c
  - 3ac5b85d-7853-43c5-bc9a-4ef146cd635e
  - d1c5931b-e8d4-411e-9b5b-91acf8309107
  - 4a78a180-7953-4969-a7fe-3d31252143b4
  - 56fa4e5a-2de6-4d7b-ad94-df3df93ebaea
  - 85948f47-f9b4-46f2-b527-a77378d7dca2
  - d84139fb-a6a8-4a9e-b279-8208a600e027
  - 8fa71207-9507-4f4f-b07d-cebbcda376d3
  - 0d469f8a-6261-4ba2-8c08-ef96565261b6
  - 6ab2ed98-0461-42e2-911d-d0dcf7a7319e
  - 48036c0f-1e1b-4b66-9356-41bbf9b6fabe
  - 761b8d11-16a3-4b46-9337-a2a70bd19e95
  - 1e0257f1-9391-4e2e-9f38-2b465d4d4021
  - c51bc44e-d67d-4e75-9539-81f7539054c4
  - 57571cf2-af02-4cd3-b539-cb5d3ded818b
  - c4fba310-640c-4ecc-afcd-9863222210ac
  - f5356c79-7874-42f8-aa67-3aec8eda82d9
  - 6797aca5-a7d9-4ba4-a14f-96b05eb217ce
  - c41fd553-a14a-4bd5-8979-039fba88c3fe
  - c53f3841-8222-4bce-b869-d0255ec597a9
  - 7ad11597-a51e-4c6d-8964-24cc651742fb
  - a0a16d39-800f-4ccc-a697-c39ada96d3c3
  - 935231bc-2c30-4088-8344-29e2c4ae67df
  - b2ea6164-c93d-4b0c-9edb-c551daaddff7
  - ca73783c-2b8e-4e15-9a1c-0b09c5685efd
  - f7b9101b-a7ba-4c88-a4bd-0cad95c143c7
  - 7ad4a4bd-9941-442b-a48d-ee4a9081b765
  - 8c252ea0-87fc-4135-9d69-4318f5f54419
  - 5406f933-6d4b-44e8-ba69-ba810ec7b1e2
  - 3d044c1b-cafb-4a68-885e-c20e7e37c00e
  - 497cb71e-ae8d-4e40-8e88-94248ec4094b
  - 367bd5fe-a120-4766-a630-e4e441eefde1
  - 1e341661-9b99-4ad8-918f-3429e604a500
  - 2c0159dd-a439-4803-9517-4e584520c5fd
  - 47ef6ea7-c938-403f-b2f9-c6ec3e1d0fd7
  - 787c5c9e-ac4b-4ad5-8545-7b38ec4aeeb5
  - a409f628-d080-4ed8-bfb0-48dc787e6d27
  - a2676a13-cda3-4475-89a0-973a68ff8879
  - 19cc25db-c73a-4edf-b36c-3588c2311ff7
  - af140ac1-1503-4841-b947-27fbd25f63d6
  - 4ea77af5-db96-4e27-b439-cc218971f71f
  - ecddf76a-7e20-432c-91d4-717a143221b4
  - df7ad556-4fe4-4486-a686-7ef19e1c335c
  - 3251fdeb-f9fc-4b62-8c15-0133a85ae712
  - 473adf84-8033-41f4-80dc-e35d319cb6b2
  - 910f52f2-7b6b-431e-b80f-5bde18702aa4
  - 7e60d064-3b9d-4c83-800c-8bbdb4715557
  - d2b283ea-e63e-4242-8087-0fd284a71d6c
  - 8e679577-e6a4-4a69-bb2c-ee7f5f127b26
  - 069d5256-8eca-4184-9fa0-ff61ab513ce7
  - fff4c440-b28e-4818-a184-fab2c1aee0b6
  - 8e0a0900-82f4-4b64-9e73-4faa6b2a0952
  - 2fdbeb63-4bef-47bd-a5e2-2da745ffdc0d
  - 3447df8b-f2ac-409c-8661-4ac0bfa26a91
  - 5fb7b5b1-8ac6-426a-aa40-361e22dc2969
  - e3fba74c-688a-4326-b9b0-c631320f2719
  - bcb96977-5b0d-402c-8218-2d6b37d5ee02
  - 57f91fa8-129f-4b30-b585-292cce931c43
  - 8a3d0a3c-ad2e-4fac-9ac9-5f8d2f731057
  - 10182d7b-545d-49e3-bd43-58519b641436
  - 75ff27f1-65dc-46cc-ad85-3d48961eef4b
  - c0e22646-93ec-4eb2-a284-aced091b0d0e
  ls7_nbart_geomedian_annual:
  - 7ff8e4e5-522a-435b-86e1-7e641fb46fc2
  ls7_nbart_tmad_annual:
  - 99207134-4526-441a-bc6d-179aa5a9e9a6
  wofs_albers:
  - 0439a8b5-53bf-4d9c-a7fa-3acb6ab49478
  - e52ad5ab-aa9b-4680-925b-7b03d4c55e2d
  - db8710fc-b793-4b5f-8c89-34c014a64251
  - fe4c37d3-b3de-4bcd-8b34-1152f45e6cba
  - d73a9de0-b9f2-4161-8f59-c26ae36dbf04
  - 5eb94673-22aa-4fee-add9-5ae4547356b9
  - e5c648ee-5ce2-4e6d-821f-362169a4ce63
  - 4e5e674a-dc95-42a5-ab97-f83d7b58447e
  - d110ac9f-3432-438c-8ace-52f95e15947e
  - 6052024e-1a24-4189-9ab1-5ac414430e28
  - 9fb7e723-1e41-4498-b703-1765ca1d6fce
  - 7ee0c9fd-8266-4077-afc5-78af047eb91a
  - 0802cbe6-39a2-454b-8a87-7851574ee57a
  - fd6fda96-2fb8-471d-a972-8f92e95d30ac
  - b93b47a8-cd9f-4409-a545-cd22568f183e
  - e3534e1d-c2d4-4fa6-8552-f46037b3cdc4
  - c72d32f7-3923-46a8-b168-a71717d7d610
  - a63ebf91-6054-4d6c-882a-d52c8a706a91
  - c51a2a02-e7cf-47f4-adf8-a765fc4309de
  - 929057f3-49dc-47d4-bdfa-19212cba3e60
  - 834e4e7c-7693-4468-b3c8-c52ee23d512f
  - eabae38f-d757-47c9-b054-8f54173523db
  - ef8478df-3734-462c-aa3a-830dfe48ff59
  - d9f35eaa-7e44-4051-9cc4-902cd1e41437
  - 596a9376-9365-42f2-b5f2-4532691b48e3
  - ab8f1d05-bb22-49e7-8862-85d8f700579f
  - 98c54fa5-7c12-4fe5-aaed-71e04c163f56
  - 78074b84-8051-4ce5-b2d9-028e4327ad5e
  - c0ed43b4-d768-4ae2-97db-f5f83836b592
  - 6fcf1162-b59f-425e-9ccb-d73b438f41b3
  - 720436bb-dfcd-4711-8530-bac47e2502fc
  - c8643ba1-4246-4615-a540-845ef46a62c5
  - cf3e2cf6-7b3f-4379-8654-5e0e320f87a4
  - 549dbb5b-250c-4f10-b4c9-2a0e831183df
  - ceb6090a-f525-417a-b28d-06bb8ba3d4ba
  - 7a5a090e-b47d-4ce2-8c6c-a663d6ebbdbe
  - 09090f04-106b-48a9-a199-def9b2ca5682
  - 8e58d302-4843-42fa-9e26-d100339729d9
  - 43583dc0-6cc9-4f94-8911-58315d474248
  - a33c5c8f-417e-47b4-81de-9237d662ada8
  - 17bb0e66-3902-49a4-8cc6-f5b0bed34456
  - 0cb2e9fe-4185-4489-87b9-3ca70b7df9f3
  - c190ddb3-dafc-413e-a7a6-7fddae8fe1d3
  - cc0d0457-d9e1-4ef8-b404-7142d5e4d558
  - 7e37d0e1-0498-4a59-9009-da026b9bb3af
  - 4d2dff18-5c91-4db9-9597-48e0312f90bc
  - ec9d7e8d-43f2-4b7a-8854-4020db1e3a6d
  - ee00570b-be9b-43bd-b846-01935058cae9
  - 6abc81b1-4502-4761-875e-6675e6996c37
  - e4bce813-35e4-400a-b8fa-72a0d821c546
  - 1108b628-de6d-43ce-a1e7-d55c849f5d48
  - 556d28e8-1672-490d-858d-1b8431916d4d
  - abb91a9f-35b2-4624-ae7e-68bde20c3614
  - 7d22a789-f770-4615-9102-ce08d80259c6
  - 8983e8ba-4edc-419c-bac6-c25f13012e4b
  - 2f69d1b0-7e7a-4409-b151-b8a445b90c45
  - 04b5fe5f-cfcb-4ba3-bde3-fdf1e099f0c9
  - 88721427-b579-43df-a38a-41c929d672b8
  - cb6ada58-beaa-4125-a587-670682dd3677
  - bb94202d-5af8-4740-bce2-40d3da046fa3
  - c5bbcb57-dec9-4709-bb21-6a30c9ffe464
  - 213cb234-6723-4876-8a5f-8d0d7e237727
  - e8645cff-64c2-45fd-a685-a1a46d83dd40
  - afe033fd-e9f7-4718-aa65-186a9fcf3c38
  - e887e3aa-d6a8-436c-bffe-a215fbe0e789
  - 0ae8fc42-5fe2-44d2-908c-ade1a8e6adfd
  - a2e903ad-caa0-4965-a909-6d4c814827d3
  - 3f35a2aa-b151-4557-aba8-09cec909c1a8
  - e275d8e8-1a5a-4376-b80b-ffe8aa04d8de
  - 6cc3e0ff-3a7c-4a96-8310-e9df90a54c49
  - 5448eba9-9d43-4cdb-806c-63f6610c79ca
  - 5cfb1db9-96ff-4dc4-a0fc-5dc677dadeaa
  - 563a79bb-f792-415b-a745-1ee79650b2d5
  - c7f8a668-834c-4c19-b52f-6a5f12c54b52
  - 93f021df-b41a-484d-a1cc-4eb135700216
  - b5b8e357-d56d-416f-bc10-1ef6d03c0afd
  - d118f576-4023-4544-9111-e7e33217ba06
  - a8e38cfa-b341-491e-b8a5-5606d5a0184b
  - eaf40096-f4d5-4030-bf25-891cd1b31a40
  - 9a56bc4a-dce6-4ec8-a72b-2043db39b02c
  - 5a407089-f893-4f11-9e1a-a1897119e1d5
  - fa472631-6a07-4198-ba51-ca038a0fa655
  - 7b6267e3-c9a8-49c3-96aa-625f1f5772c1
  - 5de1be19-7fcf-43cc-8575-c8aa6912f117
  - 59e44af3-7a7a-4e62-9bc9-d435350d6793
  - e72fffec-097a-4299-be64-0ae0dc0d9485
  - 6d0f0d42-0c2b-42a4-bdba-cc60d0c44700
  - ae69c6ba-3d97-4704-bf5b-cba9582a7b1c
  - 12ddd08c-e2f4-4d2e-85a5-30ca414f6d60
  - 27a670dc-44fb-486c-875f-e0cbc1bd16e0
  - 82dc8efd-f6a5-4c10-94f3-4e1cd32e75f5
  - 5ab7716b-89c5-4c42-aa44-d06b13dd1903
  - b93ec543-2ad4-496f-bf9a-26f4d0690284
  - 6c54be45-454a-4f9f-b145-b1496d9ae4bb
  - 5e638e74-f917-40b6-8839-19760aac28e9
  - 07382cec-3e50-41df-a400-3dd281b797ee
  - 9f6d0315-6185-4a63-be6f-f715c8fb0a3d
  - 99639ea3-904a-48d2-9967-1f4360a2da0d
  - dca91de5-e38e-4672-ac84-8d24d3a10bdd
  - ee160150-833f-4a59-ad05-be40f0a89871
  - 12750a1d-2a90-4635-a8d3-0b9886b4663f
  - 118e0b9b-baf3-486b-b492-7438ce4e8c04
  - 477452a7-0c4f-478a-80e4-b982c91d246c
  - edbb7701-4e8b-44fd-80c7-fb23364ac314
  - 397c670c-825e-4a6d-bf83-4a6b7e43f4ba
  - 733b20a2-1cec-484a-ad5d-742923c7f5fc
  - 9f8dcb07-0c68-492f-b890-e3d7c9a4d8c9
  - 63f6c682-c5a3-40f4-8288-9e85c153bfcb
  - cafe1311-877b-48f2-868a-8eb857d55e2d
  - bab7252c-718f-4326-899e-ffe955d3ba8b
  - ce71a91d-33ec-448c-a73d-fef81f39c636
  - 494596b2-52de-4c38-9ba9-8411eab25005
  - b4ac30e5-bd75-4ac2-9160-3cff4b56cd88
  - 2c0b6963-e489-416b-9820-59bb787041ba
  - 5dcf6a8d-a328-4d47-8204-0cb0966fdffa
  - 2915bdea-79f2-42ab-a4f1-05f6b84e9051
  - 8cce3068-0f39-4fd2-80aa-1515111230a4
  - 141d79a0-a1e3-4a8e-9b12-61600f501ce2
  - e08b5f4b-cb70-437a-a9de-7decadf19a49
  - c79b0404-d71a-459e-a139-de5da3bed095
  wofs_annual_summary:
  - b6e73f85-3b43-4ec1-bd21-e9c9f0c094c8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-17y-29_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:55:41.719774Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
